<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="x" uri="http://java.sun.com/jsp/jstl/xml" %>
<c:import var="xml" url="catalogo.xml"/>
<c:import url="catalogoAccreditati.xsl"  var="xslacc" />
<c:import url="catalogo.xsl"  var="xslnacc" />

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>TuttoMobili s.r.l.</title>
<link href="style.css" rel="stylesheet" type="text/css" />
</head>

<body>
<div id="header">
<jsp:include page="header.jsp" />
</div>
<div id="container">

	<div id="login">
    <jsp:include page="menu.jsp" />
    </div>
    <div id="content">

    <c:choose>
	<c:when test="${accreditato == 1}">
    <x:transform xml="${xml}"  xslt="${xslacc}" /> 
    	<p>
              <table border="0"> 
          <tr>
          <td>
		  <form action="cerca.jsp" method="get">    
	      Cerca per:
          <select name="scelta">
          <option value="tipo">Tipo</option>
	      <option value="marca">Marca</option>
	      <option value="modello">Modello</option>
          </select>
		  <input name="testo" type="text"/>
          <input type="submit" value="Cerca"/>
		  </form>
          </td>
		  </tr>
          </table>
         </p>
          <br />
    </c:when>
    <c:otherwise>

    	<script type="text/javascript" src="script/catalogo.js"></script>
        
    
    </c:otherwise>
    </c:choose>   

    </div>

</div>
<div id="footer">
<jsp:include page="footer.jsp" />
</div>
</body>
</html>