<%@taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@taglib prefix="fmt" uri="http://java.sun.com/jsp/jstl/fmt" %>
<%@taglib prefix="x" uri="http://java.sun.com/jsp/jstl/xml" %>
<%@ page import="java.util.*, java.io.*, java.text.*, org.w3c.dom.*, javax.xml.parsers.*,
         javax.xml.transform.*,javax.xml.transform.dom.*,javax.xml.transform.stream.*" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>TuttoMobili s.r.l.</title>
<link href="style.css" rel="stylesheet" type="text/css" />
</head>

<body>
		<div id="header">
			<jsp:include page="header.jsp" />
        </div>

<div id="container">

    <div id="content">
    	<div class="post">
       			<c:choose>
    		<c:when test="${amministratore eq 1}">
    <h2 class="title">Inserisci un nuovo prodotto</h2>
    		<div class="entry">
                        <form action = "conferma_aggiorna.jsp" method = "post">
                            <table>
                                <tr><td>
                                    Tipo:<br/>
                                    <input type = "text" name = "tipo"/><br/>
                                </td>
                                <td>
                                    Marca:<br/>
                                    <input type = "text" name = "marca"/><br/>
                                </td>
                                <td>
                                    Modello:<br/>
                                    <input type = "text" name = "modello"/><br/>
                                </td></tr>
                                <tr><td>
                                    Codice:<br/>
                                    <input type = "text" name = "codice"/><br/>
                                </td>
                                <td>
                                    Nome Foto (con estensione):<br/>
                                    <input type = "text" name = "foto"/><br/>
                                </td>
                                <td>
                                    Prezzo:<br/>
                                    <input type = "text" name = "prezzo"/><br/>
                                </td></tr></table>
                            <table id = "comandi">
                                <tr>
                                    <td>
                                        <input type="submit" name="comando" value="Inserisci"/>
                                    </td>
                                </tr>
                            </table>
                        </form>
                        </div>
        </c:when>
    	<c:otherwise>
        <h2 class="title">Errore!</h2>
    		<div class="entry">Non sei autorizzato a visualizzare questa pagina. Se sei l'amministratore effettua il login.</div>
    	</c:otherwise>
  		</c:choose>
        </div>
    
    </div>
    
    	<div id="login">
    		<jsp:include page="menu.jsp"/>
   		</div>

</div>
		<div id="footer">
			<jsp:include page="footer.jsp" />
        </div>
</body>
</html>