<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<%@ taglib prefix="sql" uri="http://java.sun.com/jsp/jstl/sql" %>
<sql:setDataSource
	url="jdbc:mysql://localhost:8889/utenti"
	driver="com.mysql.jdbc.Driver"
	user="davide"
	password="" />
    
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<title>TuttoMobili s.r.l</title>
<link href="style.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="header">
<jsp:include page="header.jsp" />
</div>
<div id="container">
	<div id="content">
	</div>
			
					    <!-- controllo nel database utenti -->
            <sql:query var="query">
            SELECT email, password ,nome FROM lista WHERE email = ? AND password = ?
            <sql:param value="${param.username}"/>
            <c:choose>
            <c:when test="${param.username eq 'administrator'}">
            <c:set var="amministratore" scope="session" value="1"/>
            </c:when>
            <c:otherwise>
            <c:set var="amministratore" scope="session" value="0"/>
            </c:otherwise>
            </c:choose>
            <sql:param value="${param.password}"/>
        </sql:query>
					<c:choose>
					<c:when test="${query.rowCount eq 1}">
					<c:set var="accreditato" scope="session" value="1"/>
                    <c:forEach items="${query.rows}" var="salvanome">
					<c:set var="nomeutente" scope="session" value="${salvanome.nome}" />
                    </c:forEach>
					<c:redirect url="../tuttomobili/index.jsp" />
					</c:when>
					<c:otherwise>
					<c:set var="errore" scope="session" value="1" />
					<c:redirect url="../tuttomobili/index.jsp" />
					</c:otherwise>
					</c:choose>


			

</div>
<div id="footer">
<jsp:include page="footer.jsp" />
</div>
</body>
</html>