<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<%@ taglib prefix="sql" uri="http://java.sun.com/jsp/jstl/sql" %>

<sql:setDataSource
	url="jdbc:mysql://localhost:8889/utenti"
	driver="com.mysql.jdbc.Driver"
	user="davide"
	password="" />
		    <sql:query var="controllo">
            SELECT email FROM lista WHERE email = ? 
            <sql:param value="${param.email_reg}"/>
            </sql:query>
            <c:choose>
            <c:when test="${controllo.rowCount == 1}">
            <c:set var="emailinuso" value="1" scope="session"/>
        	<jsp:forward page="u_registrazione.jsp" />
            </c:when>
            </c:choose>
            
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<link href="style.css" rel="stylesheet" type="text/css" />
<head><title>TuttoMobili s.r.l.</title></head>
<body>
		<div id="header">
			<jsp:include page="header.jsp" />
        </div>
<div id="container">

	<div id="content">
                <c:choose>
        		<c:when test="${empty param.email_reg || empty param.password_reg}">
				<c:set var="emailvuota" value="1" scope="session" />
                <jsp:forward page="u_registrazione.jsp" />
                </c:when>
                <c:otherwise>
   				<sql:update>
        			INSERT INTO lista (nome, cognome, password, email) VALUES (?,?,?,?)
        			<sql:param value="${param.username_reg}"/>
        			<sql:param value="${param.cognome_reg}" />
        			<sql:param value="${param.password_reg}"/>
        			<sql:param value="${param.email_reg}" />
    			</sql:update>
                <div class="post">
                	<h2 class="title">Grazie!</h2>
                    Registrazione effettuata con successo, ora puoi effettuare l'accesso.
                </div>
                </c:otherwise>
           </c:choose>

	</div>
    
    <div id="login">
		<jsp:include page="menu.jsp" />
	</div>

</div>
		<div id="footer">
			<jsp:include page="footer.jsp" />
        </div>
</body>
</html>