<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib prefix="x" uri="http://java.sun.com/jsp/jstl/xml" %>
<c:import var="prodotti" url="catalogo.xml"/>
<x:parse var="report" xml="${prodotti}" />
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>TuttoMobili s.r.l.</title>
<link href="style.css" rel="stylesheet" type="text/css">
</head>

<body>
		<div id="header">
			<jsp:include page="header.jsp" />
        </div>
<div id="container">

	<div id="content">
		<div class="post">
            <c:choose>
			<c:when test="${accreditato == 1}">
          
			<c:set var="s" value="${param.testo}"/>
			<c:choose>
			<c:when test="${param.scelta == 'marca'}" >
            
            	<div class="entry">
                			<h2 class="title">Risultato ricerca per marca: <c:out value="${s}"/></h2>
							<table border="1">
							<tr bgcolor="#339fdd"><th>Tipo</th><th>Marca</th><th>Modello</th><th>Codice</th><th>Foto</th><th>Prezzo</th></tr>
								<x:forEach select="$report/catalogo/prodotto[marca=$s]">
							<tr><td><x:out select="tipo" /></td><td><x:out select="marca" /></td><td><x:out select="modello" /></td>
							<td><x:out select="codice" /></td><td>foto</td><td><x:out select="prezzo" /></td></tr>
                            	</x:forEach>
							</table>
                </div>
			</c:when>
			<c:when test="${param.scelta == 'tipo'}" >
            	
                <div class="entry">
                			<h2 class="title">Risultato ricerca per tipo: <c:out value="${s}"/></h2>
							<table border="1">
							<tr bgcolor="#339fdd"><th>Tipo</th><th>Marca</th><th>Modello</th><th>Codice</th><th>Foto</th><th>Prezzo</th></tr>
								<x:forEach select="$report/catalogo/prodotto[tipo=$s]">
							<tr><td><x:out select="tipo" /></td><td><x:out select="marca" /></td><td><x:out select="modello" /></td>
							<td><x:out select="codice" /></td><td>foto</td><td><x:out select="prezzo" /></td></tr>
                            	</x:forEach>
							</table>
                </div>
			</c:when>
			<c:otherwise>
            
            	<div class="entry">
                			<h2 class="title">Risultato ricerca per modello: <c:out value="${s}"/></h2>
							<table border="1">
                            <tr bgcolor="#339fdd"><th>Tipo</th><th>Marca</th><th>Modello</th><th>Codice</th><th>Foto</th><th>Prezzo</th></tr>
								<x:forEach select="$report/catalogo/prodotto[modello=$s]">
							<tr><td><x:out select="tipo" /></td><td><x:out select="marca" /></td><td><x:out select="modello" /></td>
							<td><x:out select="codice" /></td><td>foto</td><td><x:out select="prezzo" /></td></tr>
                            	</x:forEach>
							</table>
                </div>
			</c:otherwise>
			</c:choose>
			</c:when>
           
				<c:otherwise>
				Non sei autorizzato a visualizzare questa pagina.<br />
				Registrati o effettua il login.
				</c:otherwise>
				</c:choose>
                
                </div>
                
			</div> <!-- fine content -->

		<div id="login">
			<jsp:include page="menu.jsp" />
		</div>
        
</div>
		<div id="footer">
			<jsp:include page="footer.jsp" />
        </div>
</body>
</html>