<%@ page language="java" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<%@ page import="java.util.*, java.io.*, org.w3c.dom.*, javax.xml.parsers.*, javax.xml.transform.*,javax.xml.transform.dom.*,javax.xml.transform.stream.*" %>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>TuttoMobili s.r.l.</title>
<link href="style.css" rel="stylesheet" type="text/css" />
</head>

<body>
			<div id="header">
				<jsp:include page="header.jsp"/>
            </div>
<div id="container">

    <div id="content">
    	<div class="post">
   			<c:choose>
    		<c:when test="${amministratore eq 1}">
    	<h2 class="title">Inserimento avvenuto correttamente! </h2>
        <div class="entry">
        Carica la foto per il prodotto inserito:
        <form name = "upform" action = "conferma_upload.jsp" method = "post" enctype="multipart/form-data">
        <input type="file" name="uploadfile" size="50">
        <input type="hidden" name="todo" value="upload">
        <input type="submit" name="Submit" value="Upload">
        </form>
        </div>
        
        <%
		
        String tipo = (request.getParameter("tipo"));
        String marca = (request.getParameter("marca"));
        String modello = (request.getParameter("modello"));
        String codice = (request.getParameter("codice"));
		String foto = (request.getParameter("foto"));
        String prezzo = (request.getParameter("prezzo"));

        DocumentBuilderFactory factory = DocumentBuilderFactory.newInstance();
        Document doc = factory.newDocumentBuilder().parse(new File("/Library/Tomcat/webapps/tuttomobili/catalogo.xml"));

        Element root = doc.getDocumentElement();
        Element person = doc.createElement("prodotto");

        Element Nodo_tipo = doc.createElement("tipo");
        person.appendChild(Nodo_tipo);
        Text tipo_testo = doc.createTextNode(tipo);
        Nodo_tipo.appendChild(tipo_testo);

        Element Nodo_marca = doc.createElement("marca");
        person.appendChild(Nodo_marca);
        Text marca_testo = doc.createTextNode(marca);
        Nodo_marca.appendChild(marca_testo);


        Element Nodo_modello = doc.createElement("modello");
        person.appendChild(Nodo_modello);
        Text modello_testo = doc.createTextNode(modello);
        Nodo_modello.appendChild(modello_testo);

        Element Nodo_codice = doc.createElement("codice");
        person.appendChild(Nodo_codice);
        Text codice_testo = doc.createTextNode(codice);
        Nodo_codice.appendChild(codice_testo);

        Element Nodo_foto = doc.createElement("foto");
        person.appendChild(Nodo_foto);
        Text foto_testo = doc.createTextNode(foto);
        Nodo_foto.appendChild(foto_testo);


        Element Nodo_prezzo = doc.createElement("prezzo");
        person.appendChild(Nodo_prezzo);
        Text prezzo_testo = doc.createTextNode(prezzo);
        Nodo_prezzo.appendChild(prezzo_testo);

        Node firstNode = root.getFirstChild();
        root.insertBefore(person, firstNode);

        TransformerFactory factory2 = TransformerFactory.newInstance();
        Transformer transformer2 = factory2.newTransformer();

        transformer2.setOutputProperty(OutputKeys.INDENT, "yes");

        // create string from xml tree
        StringWriter sw = new StringWriter();
        StreamResult result = new StreamResult(sw);
        DOMSource source = new DOMSource(doc);
        transformer2.transform(source, result);
        String xmlString = sw.toString();

        //Scrittura sul file XML
        FileWriter fstream = new FileWriter("/Library/Tomcat/webapps/tuttomobili/catalogo.xml");
        BufferedWriter file = new BufferedWriter(fstream);
        file.write(xmlString);
        file.close();
        %>
        </c:when>
    	<c:otherwise>
        <h2 class="title">Errore!</h2>
    		<div class="entry">Non sei autorizzato a visualizzare questa pagina. Se sei l'amministratore effettua il login.</div>
    	</c:otherwise>
    </c:choose>
    
    		</div>
        </div>
            	
    <div id="login">
		<jsp:include page="menu.jsp" />
    </div>
</div>  
		<div id="footer">
			<jsp:include page="footer.jsp"/>
        </div>
</body>
</html>