<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c" %>
<%@ taglib prefix="sql" uri="http://java.sun.com/jsp/jstl/sql" %>
<sql:setDataSource
	url="jdbc:mysql://localhost:8889/utenti"
	driver="com.mysql.jdbc.Driver"
	user="davide"
	password="" />
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
<title>TuttoMobili s.r.l.</title>
<link href="style.css" rel="stylesheet" type="text/css" />
</head>
<body>
				<div id="header">
					<jsp:include page="header.jsp"/>
                </div>
<div id="container">
	
    <div id="content">
    
   	 <c:choose>
        <c:when test="${amministratore eq 1}">
		<sql:query var="query2">
    	SELECT * FROM lista WHERE email <> 'administrator'
        ORDER BY 'name' ASC
    	</sql:query>

     
        <div class="post">
        <h2 class="title">Utenti Registrati:</h2>
        <div class="entry">

        <form action="u_elimina.jsp" method="post">
                    <table border="0">
                            <tr class="intestazione">
                                <th>Nome</th>
                                <th>Password</th>
                                <th>Email</th>
                                <th>Elimina</th>
                            </tr>
              <c:choose>
                 <c:when test="${query2.rowCount == '0'}">
                 <tr><td colspan="6">Lista utenti vuota!</td></tr>
                 </c:when>
                 
                 <c:otherwise>
                    <c:forEach items="${query2.rows}" var="elenco">
                    <tr>
                          		<td><c:out value="${elenco.nome}"/></td>
                                <td><c:out value="${elenco.password}"/></td>
                                <td><c:out value="${elenco.email}"/></td>
                       			<td><input type="checkbox" name="username" value="<c:out value="${elenco.nome}"/>"/>
                                </td>
                   </tr>
                   
                   </c:forEach>   
                       </table>         
                  </c:otherwise>
                  
              </c:choose>
              
              <table>
				<tr><th><input type="submit" name="comando" value="Elimina"/></th></tr>
                </table>
                </form>
                </div>
                </div>
           </c:when>
           
           <c:otherwise>
           <div class="post">
				<h2 class="title">Errore!</h2>
    		<div class="entry">Non sei autorizzato a visualizzare questa pagina. Se sei l'amministratore effettua il login.</div>
            </div>  

           </c:otherwise>
           
        </c:choose>        
        	
    </div> <!-- chiuso content -->
    
    <div id="login">
    	<jsp:include page="menu.jsp" />
    </div>
    
</div><!-- chiuso container -->

<div id="footer">
<jsp:include page="footer.jsp" />
</div>
        
</body>
</html>